Subject: Re: NetBSD/sparc 1.5.1-BETA is now available
To: Brett Lymn <>
From: Brian Hechinger <>
List: current-users
Date: 04/18/2001 21:44:52
Brett Lymn drunkenly mumbled...
> Folks,
>         I have just uploaded the 1.5.1-BETA release for NetBSD/sparc.
> The files can be found at:
> Share and enjoy.

trying to anyway, here's what i've got:

booting from tape, kernel load, and asks me where i want to get the installation
tools from.  i tell it tape, and according to the INSTALL.txt file in the above
directory it says it should go on to ask me about the install util.  except
that it doesn't, it's asking me the following:

Positioning tape... 
Extracting installation utilities... 
tar: End of archive volume 1 reached

ATTENTION! tar archive volume change required.
Ready for archive volume: 1
Input archive name or "." to quit tar.
Archive name > 

and i don't know what i'm supposed to do.  i've followed the INSTALL.txt up to
this point, and i have done installs like this before, so i know i'm doing it
right.  what's going on here?  any ideas anyone?